import * as React from 'react';
import { ReactComponent as Icon } from "./FilePolygonSqlLight.js";
import createIcon from "../create-icon";
var FileLocationLight = createIcon(Icon);
export default /*#__PURE__*/React.memo(FileLocationLight);

